# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: BUG-EMAIL-ADDR <EMAIL@ADDRESS>\n"
"POT-Creation-Date: yyyy-mm-dd hh:mm+0000\n"
"PO-Revision-Date: 2021-08-15 11:31+0200\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Eazy Po 0.9.5.3\n"

#: delivery-drivers-for-vendors.php:271 delivery-drivers-for-vendors.php:275
#: delivery-drivers-for-vendors.php:294
msgid "Premium Feature"
msgstr ""

#: delivery-drivers-for-vendors.php:276 delivery-drivers-for-vendors.php:295
msgid "You Discovered a Premium Feature!"
msgstr ""

#: delivery-drivers-for-vendors.php:277
msgid "Upgrading to Premium will unlock it."
msgstr ""

#: delivery-drivers-for-vendors.php:278
msgid "UNLOCK PREMIUM"
msgstr ""

#: delivery-drivers-for-vendors.php:297
msgid "With premium version you will be able to:"
msgstr ""

#: index.php:8
msgid ""
"Delivery drivers for vendors is a WooCommerce add-on, you must activate a "
"WooCommerce on your site."
msgstr ""

#: index.php:12
msgid ""
"Delivery drivers for vendors is a local delivery drivers for woocommerce "
"premium add-on, you must activate it on your site."
msgstr ""

#: index.php:89 includes/class-ddfwm-order.php:442
#: includes/class-ddfwm-orders.php:415 includes/class-ddfwm-reports.php:67
#: includes/class-ddfwm-reports.php:98 includes/class-ddfwm-reports.php:128
#: includes/class-ddfwm-reports.php:187 includes/class-ddfwm-reports.php:694
#: includes/class-ddfwm-reports.php:764
msgid "Driver assigned"
msgstr ""

#: index.php:90 includes/class-ddfwm-order.php:443
#: includes/class-ddfwm-orders.php:416 includes/class-ddfwm-reports.php:68
#: includes/class-ddfwm-reports.php:99 includes/class-ddfwm-reports.php:129
#: includes/class-ddfwm-reports.php:188 includes/class-ddfwm-reports.php:695
#: includes/class-ddfwm-reports.php:765
msgid "Out for delivery"
msgstr ""

#: index.php:91 includes/class-ddfwm-order.php:444
#: includes/class-ddfwm-orders.php:417 includes/class-ddfwm-reports.php:70
#: includes/class-ddfwm-reports.php:101 includes/class-ddfwm-reports.php:131
#: includes/class-ddfwm-reports.php:190 includes/class-ddfwm-reports.php:697
#: includes/class-ddfwm-reports.php:767
msgid "Failed delivery"
msgstr ""

#: index.php:103 includes/class-ddfwm-order.php:456
#: includes/class-ddfwm-orders.php:429
msgid "Failed Delivery Attempt"
msgstr ""

#: index.php:205
msgid "vendor"
msgstr ""

#: index.php:228
msgid "Are you sure?"
msgstr ""

#: index.php:230 includes/class-ddfwm-route.php:515
msgid "hour"
msgstr ""

#: index.php:231 includes/class-ddfwm-route.php:516
msgid "hours"
msgstr ""

#: index.php:232 includes/class-ddfwm-route.php:517
msgid "mins"
msgstr ""

#: admin/class-ddfwm-admin.php:134 includes/class-ddfwm-order.php:73
#: includes/class-ddfwm-orders.php:358 includes/class-ddfwm-password.php:36
#: includes/class-ddfwm-password.php:95 includes/class-ddfwm-route.php:206
msgid ""
"Security Check Failure - This alert may occur when you are logged in as an "
"administrator and as a delivery driver on the same browser and the same "
"device. If you want to work on both panels please try to work with two "
"different browsers."
msgstr ""

#: admin/class-ddfwm-admin.php:374
msgid "Vendor panel"
msgstr ""

#: admin/class-ddfwm-admin.php:384
msgid "Premium main features"
msgstr ""

#: admin/class-ddfwm-admin.php:397
msgid "Vendors initial screen"
msgstr ""

#: admin/class-ddfwm-admin.php:404
msgid "Logo"
msgstr ""

#: admin/class-ddfwm-admin.php:411
msgid "Title"
msgstr ""

#: admin/class-ddfwm-admin.php:419
msgid "Subtitle"
msgstr ""

#: admin/class-ddfwm-admin.php:427
msgid "Page background"
msgstr ""

#: admin/class-ddfwm-admin.php:435
msgid "Text color"
msgstr ""

#: admin/class-ddfwm-admin.php:442
msgid "Button text color"
msgstr ""

#: admin/class-ddfwm-admin.php:449
msgid "Button background"
msgstr ""

#: admin/class-ddfwm-admin.php:482
msgid "General Settings"
msgstr ""

#: admin/class-ddfwm-admin.php:544
msgid "Developed by"
msgstr ""

#: admin/class-ddfwm-admin.php:544
msgid "Premium"
msgstr ""

#: admin/class-ddfwm-admin.php:544
msgid "Documents"
msgstr ""

#: admin/class-ddfwm-admin.php:555
msgid "Drivers Account"
msgstr ""

#: admin/class-ddfwm-admin.php:558 includes/class-ddfwm-driver.php:196
#: includes/class-ddfwm-reports.php:512
msgid "Vendor"
msgstr ""

#: admin/class-ddfwm-admin.php:662
msgid "Vendor Delivery Drivers"
msgstr ""

#: admin/class-ddfwm-admin.php:665
msgid "Vendor account status"
msgstr ""

#: admin/class-ddfwm-admin.php:668 includes/class-ddfwm-driver.php:438
msgid "Not active"
msgstr ""

#: admin/class-ddfwm-admin.php:670 includes/class-ddfwm-driver.php:440
msgid "Active"
msgstr ""

#: admin/class-ddfwm-admin.php:672
msgid ""
"Only vendors with active accounts can access the delivery drivers manager."
msgstr ""

#: admin/class-ddfwm-admin.php:676
msgid "Vendor drivers"
msgstr ""

#: admin/class-ddfwm-admin.php:679 includes/class-ddfwm-reports.php:842
msgid "Admin drivers only"
msgstr ""

#: admin/class-ddfwm-admin.php:684
msgid "Vendor & Admin drivers"
msgstr ""

#: admin/class-ddfwm-admin.php:685
msgid "Vendor drivers only"
msgstr ""

#: admin/class-ddfwm-admin.php:691
msgid "Allow vendor to work with drivers."
msgstr ""

#: admin/class-ddfwm-admin.php:704
msgid "Driver Vendor"
msgstr ""

#: admin/class-ddfwm-admin.php:709
msgid "Select the driver vendor."
msgstr ""

#: admin/class-ddfwm-admin.php:761
msgid "The link above is the vendor delivery driver's manager URL."
msgstr ""

#: admin/class-ddfwm-admin.php:778
msgid ""
"Local delivery drivers for WooCommerce is a WooCommerce add-on, you must "
"activate a WooCommerce on your site."
msgstr ""

#: admin/class-ddfwm-admin.php:836 admin/class-ddfwm-admin.php:837
msgid "General settings"
msgstr ""

#: admin/class-ddfwm-admin.php:842 admin/class-ddfwm-admin.php:843
msgid "Branding"
msgstr ""

#: admin/class-ddfwm-admin.php:918 includes/class-ddfwm-screens.php:144
msgid "WELCOME"
msgstr ""

#: admin/class-ddfwm-admin.php:935 includes/class-ddfwm-screens.php:145
msgid "To the vendor delivery drivers manager"
msgstr ""

#: admin/class-ddfwm-admin.php:962
msgid "Select a image"
msgstr ""

#: admin/class-ddfwm-admin.php:963
msgid "Delete image"
msgstr ""

#: admin/class-ddfwm-admin.php:1042
msgid "Vendor Drivers Settings"
msgstr ""

#: admin/class-ddfwm-admin.php:1042
msgid "Vendor Drivers"
msgstr ""

#: admin/class-ddfwm-admin.php:1043 includes/class-ddfwm-reports.php:447
#: includes/class-ddfwm-screens.php:57 includes/class-ddfwm-screens.php:260
msgid "Dashboard"
msgstr ""

#: admin/class-ddfwm-admin.php:1044 includes/class-ddfwm-screens.php:100
#: includes/class-ddfwm-screens.php:323
msgid "Settings"
msgstr ""

#: admin/class-ddfwm-admin.php:1065
msgid "Enable Vendor to work with his own drivers."
msgstr ""

#: admin/class-ddfwm-admin.php:1066
msgid "Enable Vendor to view the drivers routes."
msgstr ""

#: admin/class-ddfwm-admin.php:1067
msgid "Enable Vendor to bulk update orders."
msgstr ""

#: admin/class-ddfwm-admin.php:1068
msgid "Enable full dashboard for Admin and Vendor."
msgstr ""

#: admin/class-ddfwm-admin.php:1069
msgid "Enable full reports for Vendor."
msgstr ""

#: includes/class-ddfwm-driver.php:174 includes/class-ddfwm-orders.php:772
msgid "<<"
msgstr ""

#: includes/class-ddfwm-driver.php:175 includes/class-ddfwm-orders.php:773
msgid ">>"
msgstr ""

#: includes/class-ddfwm-driver.php:190
msgid "Name"
msgstr ""

#: includes/class-ddfwm-driver.php:191 includes/class-ddfwm-order.php:358
#: includes/class-ddfwm-reports.php:127 includes/class-ddfwm-reports.php:186
#: includes/class-ddfwm-reports.php:507 includes/class-ddfwm-reports.php:587
#: includes/class-ddfwm-reports.php:693 includes/class-ddfwm-reports.php:763
#: includes/class-ddfwm-reports.php:806 includes/class-ddfwm-reports.php:850
msgid "Phone"
msgstr ""

#: includes/class-ddfwm-driver.php:192 includes/class-ddfwm-login.php:58
#: includes/class-ddfwm-password.php:156 includes/class-ddfwm-reports.php:508
#: includes/class-ddfwm-reports.php:588 includes/class-ddfwm-reports.php:807
#: includes/class-ddfwm-reports.php:851
msgid "Email"
msgstr ""

#: includes/class-ddfwm-driver.php:193 includes/class-ddfwm-screens.php:95
msgid "Account"
msgstr ""

#: includes/class-ddfwm-driver.php:194
msgid "Claim"
msgstr ""

#: includes/class-ddfwm-driver.php:195 includes/class-ddfwm-reports.php:510
msgid "Availability"
msgstr ""

#: includes/class-ddfwm-driver.php:247
msgid "Drivers not found."
msgstr ""

#: includes/class-ddfwm-driver.php:306 includes/class-ddfwm-order.php:579
msgid "Photo"
msgstr ""

#: includes/class-ddfwm-driver.php:334 includes/class-ddfwm-driver.php:336
#: includes/class-ddfwm-driver.php:511 includes/class-ddfwm-driver.php:512
msgid "First name"
msgstr ""

#: includes/class-ddfwm-driver.php:340 includes/class-ddfwm-driver.php:342
#: includes/class-ddfwm-driver.php:515 includes/class-ddfwm-driver.php:516
msgid "Last name"
msgstr ""

#: includes/class-ddfwm-driver.php:346 includes/class-ddfwm-driver.php:348
msgid "Company"
msgstr ""

#: includes/class-ddfwm-driver.php:352 includes/class-ddfwm-driver.php:354
msgid "Address line 1"
msgstr ""

#: includes/class-ddfwm-driver.php:358 includes/class-ddfwm-driver.php:360
msgid "Address line 2"
msgstr ""

#: includes/class-ddfwm-driver.php:364 includes/class-ddfwm-driver.php:366
msgid "City"
msgstr ""

#: includes/class-ddfwm-driver.php:370 includes/class-ddfwm-driver.php:372
msgid "Postcode / ZIP"
msgstr ""

#: includes/class-ddfwm-driver.php:386
msgid "Country / Region"
msgstr ""

#: includes/class-ddfwm-driver.php:388
msgid "Select Country / Region"
msgstr ""

#: includes/class-ddfwm-driver.php:396 includes/class-ddfwm-driver.php:403
msgid "State / County"
msgstr ""

#: includes/class-ddfwm-driver.php:398
msgid "Select State / County"
msgstr ""

#: includes/class-ddfwm-driver.php:407 includes/class-ddfwm-driver.php:409
#: includes/class-ddfwm-driver.php:519 includes/class-ddfwm-driver.php:520
msgid "Phone number"
msgstr ""

#: includes/class-ddfwm-driver.php:413 includes/class-ddfwm-driver.php:523
msgid "Email address"
msgstr ""

#: includes/class-ddfwm-driver.php:415 includes/class-ddfwm-driver.php:524
msgid "Enter email"
msgstr ""

#: includes/class-ddfwm-driver.php:420 includes/class-ddfwm-driver.php:527
#: includes/class-ddfwm-driver.php:528 includes/class-ddfwm-login.php:59
msgid "Password"
msgstr ""

#: includes/class-ddfwm-driver.php:422
msgid "Set New Password"
msgstr ""

#: includes/class-ddfwm-driver.php:425
msgid "Enter password"
msgstr ""

#: includes/class-ddfwm-driver.php:428
msgid "Cancel"
msgstr ""

#: includes/class-ddfwm-driver.php:435
msgid "Driver account status"
msgstr ""

#: includes/class-ddfwm-driver.php:442
msgid "Only drivers with active accounts can access the drivers' panel."
msgstr ""

#: includes/class-ddfwm-driver.php:447
msgid "Driver availability"
msgstr ""

#: includes/class-ddfwm-driver.php:450
msgid "Unavailable"
msgstr ""

#: includes/class-ddfwm-driver.php:452
msgid "Available"
msgstr ""

#: includes/class-ddfwm-driver.php:454
msgid "The delivery driver availability for work today."
msgstr ""

#: includes/class-ddfwm-driver.php:459
msgid "Driver can claim orders"
msgstr ""

#: includes/class-ddfwm-driver.php:464
msgid "No"
msgstr ""

#: includes/class-ddfwm-driver.php:465
msgid "Yes"
msgstr ""

#: includes/class-ddfwm-driver.php:467
msgid "Give the driver permission to claim orders."
msgstr ""

#: includes/class-ddfwm-driver.php:475 includes/class-ddfwm-order.php:525
#: includes/class-ddfwm-vendor.php:235
msgid "Update"
msgstr ""

#: includes/class-ddfwm-driver.php:479 includes/class-ddfwm-driver.php:552
#: includes/class-ddfwm-login.php:66 includes/class-ddfwm-password.php:163
#: includes/class-ddfwm-vendor.php:239
msgid "Loading"
msgstr ""

#: includes/class-ddfwm-driver.php:485 includes/class-ddfwm-driver.php:645
msgid "The driver does not belong to you."
msgstr ""

#: includes/class-ddfwm-driver.php:535
msgid "Country"
msgstr ""

#: includes/class-ddfwm-driver.php:537
msgid "Select country"
msgstr ""

#: includes/class-ddfwm-driver.php:548
msgid "Submit"
msgstr ""

#: includes/class-ddfwm-driver.php:577 includes/class-ddfwm-driver.php:712
#: includes/class-ddfwm-login.php:92 includes/class-ddfwm-vendor.php:266
msgid ""
"Security Check Failure - This alert may occur when you are logged in as an "
"administrator and as a vendor on the same browser and the same device. If "
"you want to work on both panels please try to work with two different "
"browsers."
msgstr ""

#: includes/class-ddfwm-driver.php:583 includes/class-ddfwm-driver.php:717
#: includes/class-ddfwm-vendor.php:272
msgid "You are not a vendor."
msgstr ""

#: includes/class-ddfwm-driver.php:607
msgid "Driver number is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:612 includes/class-ddfwm-driver.php:743
#: includes/class-ddfwm-login.php:104
msgid "The email field is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:616 includes/class-ddfwm-driver.php:751
#: includes/class-ddfwm-login.php:112
msgid "The email is invalid."
msgstr ""

#: includes/class-ddfwm-driver.php:622
msgid "Email exist for another user."
msgstr ""

#: includes/class-ddfwm-driver.php:625 includes/class-ddfwm-driver.php:760
msgid "First name is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:628 includes/class-ddfwm-driver.php:763
msgid "Last name is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:631 includes/class-ddfwm-driver.php:766
msgid "Phone is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:634
msgid "Address 1 is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:637
msgid "City is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:640 includes/class-ddfwm-driver.php:769
msgid "Country is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:679
msgid "The driver successfully updated."
msgstr ""

#: includes/class-ddfwm-driver.php:747 includes/class-ddfwm-login.php:108
msgid "The password field is empty."
msgstr ""

#: includes/class-ddfwm-driver.php:757 includes/class-ddfwm-driver.php:799
msgid "User is already exist in the system."
msgstr ""

#: includes/class-ddfwm-driver.php:794
msgid "New driver successfully created "
msgstr ""

#: includes/class-ddfwm-driver.php:794
msgid "View driver"
msgstr ""

#: includes/class-ddfwm-driver.php:796
msgid "An error occurred creating new driver."
msgstr ""

#: includes/class-ddfwm-login.php:53 includes/class-ddfwm-login.php:62
#: includes/class-ddfwm-password.php:202
msgid "Login"
msgstr ""

#: includes/class-ddfwm-login.php:54
msgid "Enter your details below to continue."
msgstr ""

#: includes/class-ddfwm-login.php:69
msgid "Forgot password?"
msgstr ""

#: includes/class-ddfwm-login.php:119 includes/class-ddfwm-login.php:124
msgid "Either the email or password you entered is invalid."
msgstr ""

#: includes/class-ddfwm-login.php:127
msgid "You are not a registered vendor."
msgstr ""

#: includes/class-ddfwm-login.php:131
msgid "Your account is not active, please contact your administrator."
msgstr ""

#: includes/class-ddfwm-order.php:42
msgid "Order status has been changed by the vendor."
msgstr ""

#: includes/class-ddfwm-order.php:51
msgid "Order successfully updated."
msgstr ""

#: includes/class-ddfwm-order.php:53
msgid "You don't have permission to update this order."
msgstr ""

#: includes/class-ddfwm-order.php:81 includes/class-ddfwm-order.php:83
#: includes/class-ddfwm-order.php:85 includes/class-ddfwm-order.php:87
#: includes/class-ddfwm-orders.php:368 includes/class-ddfwm-orders.php:370
#: includes/class-ddfwm-orders.php:372 includes/class-ddfwm-orders.php:374
msgid "Order status has been changed by vendor."
msgstr ""

#: includes/class-ddfwm-order.php:247
msgid "Info"
msgstr ""

#: includes/class-ddfwm-order.php:250 includes/class-ddfwm-orders.php:802
msgid "Date"
msgstr ""

#: includes/class-ddfwm-order.php:253 includes/class-ddfwm-orders.php:803
msgid "Status"
msgstr ""

#: includes/class-ddfwm-order.php:258
msgid "Failed date"
msgstr ""

#: includes/class-ddfwm-order.php:264
msgid "Delivered date"
msgstr ""

#: includes/class-ddfwm-order.php:271
msgid "Payment method"
msgstr ""

#: includes/class-ddfwm-order.php:277 includes/class-ddfwm-order.php:619
#: includes/class-ddfwm-order.php:703 includes/class-ddfwm-reports.php:71
#: includes/class-ddfwm-reports.php:102 includes/class-ddfwm-reports.php:132
#: includes/class-ddfwm-reports.php:191 includes/class-ddfwm-reports.php:698
#: includes/class-ddfwm-reports.php:768
msgid "Total"
msgstr ""

#: includes/class-ddfwm-order.php:295
msgid "Order - Info"
msgstr ""

#: includes/class-ddfwm-order.php:315
msgid "Shipping Address"
msgstr ""

#: includes/class-ddfwm-order.php:331
msgid "Order - Shipping Address"
msgstr ""

#: includes/class-ddfwm-order.php:352
msgid "Customer"
msgstr ""

#: includes/class-ddfwm-order.php:375
msgid "Order - Customer"
msgstr ""

#: includes/class-ddfwm-order.php:405
msgid "Billing Address"
msgstr ""

#: includes/class-ddfwm-order.php:421
msgid "Order - Billing Address"
msgstr ""

#: includes/class-ddfwm-order.php:481
msgid "Choose action"
msgstr ""

#: includes/class-ddfwm-order.php:482 includes/class-ddfwm-order.php:483
#: includes/class-ddfwm-order.php:484 includes/class-ddfwm-order.php:485
#: includes/class-ddfwm-orders.php:475 includes/class-ddfwm-orders.php:476
#: includes/class-ddfwm-orders.php:477 includes/class-ddfwm-orders.php:478
msgid "Change status to"
msgstr ""

#: includes/class-ddfwm-order.php:485 includes/class-ddfwm-orders.php:478
#: includes/class-ddfwm-orders.php:521
msgid "Delivered"
msgstr ""

#: includes/class-ddfwm-order.php:493 includes/ddfwm-metaboxes.php:28
msgid "Assign a driver"
msgstr ""

#: includes/class-ddfwm-order.php:494 includes/class-ddfwm-orders.php:479
msgid "Unassign driver"
msgstr ""

#: includes/class-ddfwm-order.php:511 includes/class-ddfwm-orders.php:493
#: includes/ddfwm-metaboxes.php:44
msgid "drivers"
msgstr ""

#: includes/class-ddfwm-order.php:540 includes/class-ddfwm-order.php:547
#: includes/class-ddfwm-orders.php:804 includes/class-ddfwm-reports.php:183
#: includes/class-ddfwm-reports.php:402 includes/class-ddfwm-reports.php:413
#: includes/class-ddfwm-reports.php:584 includes/class-ddfwm-reports.php:759
msgid "Driver"
msgstr ""

#: includes/class-ddfwm-order.php:556
msgid "Driver note"
msgstr ""

#: includes/class-ddfwm-order.php:568
msgid "Signature"
msgstr ""

#: includes/class-ddfwm-order.php:613
msgid "Products"
msgstr ""

#: includes/class-ddfwm-order.php:617
msgid "Item"
msgstr ""

#: includes/class-ddfwm-order.php:666
msgid "Discount"
msgstr ""

#: includes/class-ddfwm-order.php:680
msgid "Shipping"
msgstr ""

#: includes/class-ddfwm-order.php:680
msgid "via"
msgstr ""

#: includes/class-ddfwm-order.php:707
msgid "Refund"
msgstr ""

#: includes/class-ddfwm-order.php:708
msgid "Net Total"
msgstr ""

#: includes/class-ddfwm-orders.php:452 includes/class-ddfwm-orders.php:560
msgid "Filter"
msgstr ""

#: includes/class-ddfwm-orders.php:455 includes/class-ddfwm-orders.php:474
msgid "Bulk actions"
msgstr ""

#: includes/class-ddfwm-orders.php:465
msgid "Bulk assign drivers to orders."
msgstr ""

#: includes/class-ddfwm-orders.php:466
msgid "Bulk update order statuses."
msgstr ""

#: includes/class-ddfwm-orders.php:497
msgid "Assign to"
msgstr ""

#: includes/class-ddfwm-orders.php:506
msgid "Apply"
msgstr ""

#: includes/class-ddfwm-orders.php:517
msgid "All Statuses"
msgstr ""

#: includes/class-ddfwm-orders.php:531
msgid "All Dates"
msgstr ""

#: includes/class-ddfwm-orders.php:532 includes/class-ddfwm-reports.php:319
msgid "Today"
msgstr ""

#: includes/class-ddfwm-orders.php:533 includes/class-ddfwm-reports.php:320
msgid "Yesterday"
msgstr ""

#: includes/class-ddfwm-orders.php:534 includes/class-ddfwm-reports.php:321
msgid "This month"
msgstr ""

#: includes/class-ddfwm-orders.php:535 includes/class-ddfwm-reports.php:322
msgid "Last month"
msgstr ""

#: includes/class-ddfwm-orders.php:541
msgid "Filter By"
msgstr ""

#: includes/class-ddfwm-orders.php:544
msgid "With drivers"
msgstr ""

#: includes/class-ddfwm-orders.php:547
msgid "Without drivers"
msgstr ""

#: includes/class-ddfwm-orders.php:549 includes/class-ddfwm-reports.php:126
#: includes/class-ddfwm-reports.php:199 includes/class-ddfwm-reports.php:342
#: includes/class-ddfwm-reports.php:413 includes/class-ddfwm-reports.php:506
#: includes/class-ddfwm-reports.php:599 includes/class-ddfwm-reports.php:853
#: includes/class-ddfwm-screens.php:69 includes/class-ddfwm-screens.php:242
msgid "Drivers"
msgstr ""

#: includes/class-ddfwm-orders.php:801
msgid "Order"
msgstr ""

#: includes/class-ddfwm-orders.php:905
msgid "There are no orders."
msgstr ""

#: includes/class-ddfwm-password.php:43
msgid "Email field is empty."
msgstr ""

#: includes/class-ddfwm-password.php:47
msgid "The email you entered is invalid."
msgstr ""

#: includes/class-ddfwm-password.php:53
msgid "The email you entered was not found."
msgstr ""

#: includes/class-ddfwm-password.php:57
msgid "You are not a registered delivery driver."
msgstr ""

#: includes/class-ddfwm-password.php:63
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: includes/class-ddfwm-password.php:65
#, php-format
msgid "Email: %s"
msgstr ""

#: includes/class-ddfwm-password.php:66
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: includes/class-ddfwm-password.php:67
msgid "To reset your password, visit the following address:"
msgstr ""

#: includes/class-ddfwm-password.php:71
msgid "Password reset"
msgstr ""

#: includes/class-ddfwm-password.php:73
msgid "An error occurred while sending mail."
msgstr ""

#: includes/class-ddfwm-password.php:106
msgid "The new password field is empty."
msgstr ""

#: includes/class-ddfwm-password.php:110
msgid "The confirm password field is empty."
msgstr ""

#: includes/class-ddfwm-password.php:114
msgid "New password and confirm password do not match."
msgstr ""

#: includes/class-ddfwm-password.php:124
msgid ""
"This key is invalid or has already been used. Please reset your password "
"again if needed."
msgstr ""

#: includes/class-ddfwm-password.php:152
msgid "Forgot your password?"
msgstr ""

#: includes/class-ddfwm-password.php:153
msgid "Enter your email, and we'll email you a link to change your password."
msgstr ""

#: includes/class-ddfwm-password.php:159 includes/class-ddfwm-password.php:286
#: includes/class-ddfwm-password.php:290 includes/class-ddfwm-reports.php:334
msgid "Send"
msgstr ""

#: includes/class-ddfwm-password.php:167
msgid "Back to login"
msgstr ""

#: includes/class-ddfwm-password.php:199
msgid "Your password has been changed successfully."
msgstr ""

#: includes/class-ddfwm-password.php:200
msgid "Please click on the login button to login with your new password"
msgstr ""

#: includes/class-ddfwm-password.php:231
msgid "Reset password"
msgstr ""

#: includes/class-ddfwm-password.php:232
msgid ""
"A password reset link was sent. Click the link in the email to create a new "
"password. If you do not receive an email within 5 minutes, please click on "
"the resend email button below."
msgstr ""

#: includes/class-ddfwm-password.php:235
msgid "Resend email"
msgstr ""

#: includes/class-ddfwm-password.php:239 includes/class-ddfwm-password.php:295
msgid "Back to forgot password"
msgstr ""

#: includes/class-ddfwm-password.php:277
msgid "Create a new password."
msgstr ""

#: includes/class-ddfwm-password.php:279
msgid "New password"
msgstr ""

#: includes/class-ddfwm-password.php:280
msgid "Confirm password"
msgstr ""

#: includes/class-ddfwm-reports.php:61
msgid "Orders without drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:66 includes/class-ddfwm-reports.php:95
msgid "Ready for claim"
msgstr ""

#: includes/class-ddfwm-reports.php:69 includes/class-ddfwm-reports.php:100
#: includes/class-ddfwm-reports.php:130 includes/class-ddfwm-reports.php:189
#: includes/class-ddfwm-reports.php:696 includes/class-ddfwm-reports.php:766
msgid "Delivered today"
msgstr ""

#: includes/class-ddfwm-reports.php:84 includes/class-ddfwm-reports.php:153
#: includes/class-ddfwm-reports.php:365 includes/class-ddfwm-reports.php:719
msgid "No orders"
msgstr ""

#: includes/class-ddfwm-reports.php:121
msgid "Drivers orders"
msgstr ""

#: includes/class-ddfwm-reports.php:310
msgid "Drivers commissions"
msgstr ""

#: includes/class-ddfwm-reports.php:314
msgid "Dates"
msgstr ""

#: includes/class-ddfwm-reports.php:323
msgid "Custom"
msgstr ""

#: includes/class-ddfwm-reports.php:329
msgid "From"
msgstr ""

#: includes/class-ddfwm-reports.php:330
msgid "To"
msgstr ""

#: includes/class-ddfwm-reports.php:343 includes/class-ddfwm-reports.php:403
#: includes/class-ddfwm-reports.php:414 includes/class-ddfwm-screens.php:87
#: includes/class-ddfwm-screens.php:347
msgid "Orders"
msgstr ""

#: includes/class-ddfwm-reports.php:344
msgid "Orders Total"
msgstr ""

#: includes/class-ddfwm-reports.php:345
msgid "Shipping Total"
msgstr ""

#: includes/class-ddfwm-reports.php:346 includes/class-ddfwm-reports.php:406
#: includes/class-ddfwm-reports.php:417
msgid "Commission"
msgstr ""

#: includes/class-ddfwm-reports.php:404 includes/class-ddfwm-reports.php:415
msgid "Orders Price"
msgstr ""

#: includes/class-ddfwm-reports.php:405 includes/class-ddfwm-reports.php:416
msgid "Shipping Price"
msgstr ""

#: includes/class-ddfwm-reports.php:489
msgid "Active drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:495 includes/class-ddfwm-screens.php:76
msgid "Add new driver"
msgstr ""

#: includes/class-ddfwm-reports.php:499 includes/class-ddfwm-screens.php:81
msgid "All drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:509 includes/class-ddfwm-reports.php:589
#: includes/class-ddfwm-reports.php:808 includes/class-ddfwm-reports.php:852
msgid "Address"
msgstr ""

#: includes/class-ddfwm-reports.php:511
msgid "Claim orders"
msgstr ""

#: includes/class-ddfwm-reports.php:521
msgid "No drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:603
msgid "Availables"
msgstr ""

#: includes/class-ddfwm-reports.php:603
msgid "Unavailables"
msgstr ""

#: includes/class-ddfwm-reports.php:604
msgid "Can claim"
msgstr ""

#: includes/class-ddfwm-reports.php:604
msgid "Can't claim"
msgstr ""

#: includes/class-ddfwm-reports.php:616
#, php-format
msgid ""
"The link above is the delivery driver's Mobile-Friendly panel URL. %1$s The "
"delivery drivers can access it from their mobile phones. %2$s"
msgstr ""

#: includes/class-ddfwm-reports.php:617
#, php-format
msgid ""
"Notice: If you want to be logged in as an vendor and to check the drivers' "
"panel on the same device, %1$s %2$syou must work with two different browsers "
"otherwise you will log out from the vendor panel and the drivers' panel "
"won't function correctly.%3$s"
msgstr ""

#: includes/class-ddfwm-reports.php:688
msgid "Vendor drivers orders"
msgstr ""

#: includes/class-ddfwm-reports.php:692 includes/class-ddfwm-reports.php:776
#: includes/class-ddfwm-reports.php:805 includes/class-ddfwm-reports.php:860
msgid "Vendors"
msgstr ""

#: includes/class-ddfwm-reports.php:800
msgid "Active vendors"
msgstr ""

#: includes/class-ddfwm-reports.php:809
msgid "Manage drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:818
msgid "No vendors"
msgstr ""

#: includes/class-ddfwm-reports.php:838
msgid "Manager & Admin drivers"
msgstr ""

#: includes/class-ddfwm-reports.php:840
msgid "Manager drivers only"
msgstr ""

#: includes/class-ddfwm-reports.php:847
msgid "Manager"
msgstr ""

#: includes/class-ddfwm-reports.php:871
msgid "The link above is the vendor delivery driver's manager url."
msgstr ""

#: includes/class-ddfwm-reports.php:872
#, php-format
msgid ""
"Notice: If you want to be logged in as an administrator and to check the "
"vendor managers' panel on the same device, %1$s %2$syou must work with two "
"different browsers otherwise you will log out from the admin panel and the "
"vendor manager panel won't function correctly.%3$s"
msgstr ""

#: includes/class-ddfwm-route.php:47
msgid ""
"The route has been optimized by distance, if you want to make changes you "
"can drag and drop orders manually."
msgstr ""

#: includes/class-ddfwm-route.php:48
msgid "Optimize route, please wait..."
msgstr ""

#: includes/class-ddfwm-route.php:50
msgid ""
"The route is ready for optimization, you can make changes by drag and drop "
"orders manually."
msgstr ""

#: includes/class-ddfwm-route.php:51
msgid "Please wait..."
msgstr ""

#: includes/class-ddfwm-route.php:57 includes/class-ddfwm-route.php:58
msgid "Plan your route"
msgstr ""

#: includes/class-ddfwm-route.php:57
msgid "Finish planning route"
msgstr ""

#: includes/class-ddfwm-route.php:322
msgid "View Route"
msgstr ""

#: includes/class-ddfwm-route.php:491
msgid "There are no routes for drivers."
msgstr ""

#: includes/class-ddfwm-screens.php:60 includes/class-ddfwm-screens.php:276
msgid "Reports"
msgstr ""

#: includes/class-ddfwm-screens.php:64
msgid "Routes"
msgstr ""

#: includes/class-ddfwm-screens.php:90
msgid "All orders"
msgstr ""

#: includes/class-ddfwm-screens.php:104
msgid "Log out"
msgstr ""

#: includes/class-ddfwm-screens.php:181
msgid "Get started"
msgstr ""

#: includes/class-ddfwm-screens.php:208
msgid "New Driver"
msgstr ""

#: includes/class-ddfwm-screens.php:291
msgid "Drivers routes"
msgstr ""

#: includes/class-ddfwm-screens.php:296
msgid "View drivers' routes on a map."
msgstr ""

#: includes/class-ddfwm-screens.php:297
msgid "View routes' duration and distance."
msgstr ""

#: includes/class-ddfwm-screens.php:372
msgid "Order #"
msgstr ""

#: includes/class-ddfwm-screens.php:378
msgid "Access Denied, You do not have permissions to access this order"
msgstr ""

#: includes/class-ddfwm-vendor.php:178
msgid "Select a vendor"
msgstr ""

#: includes/class-ddfwm-vendor.php:210
msgid "Driver Commissions"
msgstr ""

#: includes/class-ddfwm-vendor.php:213
msgid "Select"
msgstr ""

#: includes/class-ddfwm-vendor.php:214
msgid "Fixed Price"
msgstr ""

#: includes/class-ddfwm-vendor.php:215
msgid "Delivery total percentage"
msgstr ""

#: includes/class-ddfwm-vendor.php:216
msgid "Order total percentage"
msgstr ""

#: includes/class-ddfwm-vendor.php:281
msgid "The settings successfully updated."
msgstr ""